<?php
ob_start();
error_reporting(0);
@set_time_limit(1000);
// считываем текущее время

$start_time = microtime();

// разделяем секунды и миллисекунды (становятся значениями начальных ключей массива-списка)

$start_array = explode(" ",$start_time);

// это и есть стартовое время

$start_time = $start_array[1] + $start_array[0];
echo '<?xml version="1.0" encoding="utf-8"?>';
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<link rel="shortcut icon" href="icons/favicon.ico" type="image/x-icon"/>
';
echo '
<title>Онлайн FTP</title>
<link rel="stylesheet" href="includes/style.css" type="text/css" /></head>
<body>';
echo '<div class="head_title">
FTP.UZ.UA - Онлайн FTP</div><div class="content">';

$rekll=''.rand(1,9).'';
if($rekll==1){
$arekl='<div class="box_1"><b><a style="color:#000000;" href="http://ivоnline.ru">Качественный хостинг для сайта</a></b></div>';
}elseif($rekll==2){
$arekl='<div class="box_1"><b><a style="color:#FF0000;" href="http://ivоnline.ru">Дешевый хостинг всего 5.14 WMR</a></b></div>';
}elseif($rekll==3){
$arekl='<div class="box_1"><b><a style="color:#009900;" href="http://ivоnline.ru">Хостинг от 5 руб безлимит</a></b></div>';
}elseif($rekll==4){
$arekl='<div class="box_1"><b><a style="color:#339999;" href="http://ivоnline.ru">Создание сайтов под заказ</a></b></div>';
}elseif($rekll==5){
$arekl='<div class="box_1"><b><a style="color:#3366FF;" href="http://ivоnline.ru">Скрипты на заказ ДЕШЕВО</a></b></div>';
}elseif($rekll==6){
$arekl='<div class="box_1"><b><a style="color:#996633;" href="http://ivоnline.ru">25 МБ под сайт = 5 руб</a></b></div>';
}elseif($rekll==7){
$arekl='<div class="box_1"><b><a style="color:#993399;" href="http://ivоnline.ru">Наш выбор хостинга - ivnline.ru</a></b></div>';
}elseif($rekll==8){
$arekl='<div class="box_1"><b><a style="color:#000099;" href="http://ivоnline.ru">Хостинг где все включено</a></b></div>';
}elseif($rekll==9){
$arekl='<div class="box_1"><b><a style="color:#999999;" href="http://ivоnline.ru">Сайты под заказ ДЕШЕВО</a></b></div>';
}
echo ''.$arekl.'';
?>